@charset "utf-8";
/* CSS Document */

.logo_inligne {
    display: inline-block;
    float: right;
    padding: 10px;
}



.bulle_categorie_actus {
    color: #ffffff;
    background-color: #35476b;
    height: 150px;
    width: 150px;
    border-radius: 100px;
    font-weight: 700;
    /* padding-top: 75px; */
    text-align: center;
    line-height: 150px;
    /* float: right; */
	margin-top:30px !important;
	margin-right: 30px !important;
}

body {
		font-family:Open Sans !important;

}

.custom_post_content_activites{
	text-align: center !important;
}

/*
ul#menu-menu-principal a:hover {
    -webkit-text-stroke: 0.75px #000000;
    font-size: 18px;
}
*/
/*.subscribe-form */
.mailjet-subscribe{
/*	padding: 0.4em !important;*/
	background-color: #5587b6 !important;
	border: 2px solid #5587b6 !important;
	margin-left: -10px;
}

.subscribe-form{
/*	margin-bottom: -30px !important;*/
}

.subscribe-form #email{
	width: 300px !important;
	display: inline !important;
	padding: 0.4em !important;
	    border: 1px solid #5587b6 !important;
}

.mailjet-subscribe{
	display: inline !important;
}

.text_footer span, .text_footer p{
	color: #5587b6 !important;
}

.bouton_mob button {
	background-color:rgba(136,132,124,1.00) !important;
}
.sticker_home {
	text-shadow: 2px 2px 9px rgba(0, 0, 0, 1);
}
.sticker_home h1 {
	font-size:45px !important;
	line-height:48px !important;
	font-weight:200 !important;

}
.sticker_home h1 strong{
	font-weight:600 !important;
}

#section-2760,#section-2837,#section-2841,#section-2839,#section-2867 {
	top:170px !important;
}

.tarifs_tab  {
font-family:Open Sans;
}
.container_lame_home_mobile {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,7db9e8+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */	
}

#nav-item>ul>li.nav_cta>a{
	background-color: #16C7B4 !important;
	border-radius:0px!important;
	color:#ffffff !important;
	border:none !important;
	font-weight:600;
}
#nav-item>ul>li.nav_cta_last>a{
	background-color:#D14E00 !important;
	border-radius:0px!important;
	color:#ffffff !important;
	border:none !important;
	font-weight:600;
}


.gusta-hide-section{
	-prefix-animation: slide 1s ease 3.5s forwards;
}

.bloc_recherche {
	height:34px;
	padding:10px 20px;
	background-color:#5cb899;
	display: inline-table;
}
.form_recherche {
	background-color:#ffffff;
	text-align:center;
}
.form_recherche input[type=text]{
	height:30px;
	border:none;
	width:60%;	
	display: -webkit-inline-box;
}
.form_recherche input {
	vertical-align:middle;	
}


.gusta-nav>ul li.current-menu-item>a, .gusta-nav>ul li.current_page_item>a {
	color:#000000;
	font-weight:600;
    background-color:transparent;
}

/*#menu-menu-principal>li:first-child>a {
	
	background-image: url(img/picto-nav-home.png);
	background-position : center  30px;
	background-repeat: no-repeat;
	
}

#menu-menu-principal>li.current_page_item:first-child>a {
	
	background-image: url(img/picto-nav-home-current.png);
	background-position : center  30px;
	background-repeat: no-repeat;
	
}

#menu-menu-principal>li:nth-child(2)>a {
   	background-image:url(img/picto-nav-espaces.png) !important; 
 	background-position : center  30px;
	background-repeat: no-repeat;
}
#menu-menu-principal>li.current_page_item:nth-child(2)>a {
   	background-image:url(img/picto-nav-espaces-current.png) !important; 
 	background-position : center  30px;
	background-repeat: no-repeat;
}


#menu-menu-principal>li:nth-child(3)>a {

    background-image:url(img/picto-nav-activites.png) !important;
 	background-position : center  30px;
	background-repeat: no-repeat;
}
#menu-menu-principal>li.current_page_item:nth-child(3)>a {

    background-image:url(img/picto-nav-activites-current.png) !important;
 	background-position : center  30px;
	background-repeat: no-repeat;
}


#menu-menu-principal>li:nth-child(4)>a {
    background-image:url(img/picto-nav-horaires.png) !important;
 	background-position : center  30px;
	background-repeat: no-repeat;
}
#menu-menu-principal>li.current_page_item:nth-child(4)>a {
    background-image:url(img/picto-nav-horaires-current.png) !important;
 	background-position : center  30px;
	background-repeat: no-repeat;
}


#menu-menu-principal>li:nth-child(5)>a {
    background-image:url(img/picto-nav-events.png) !important;
 	background-position : center  30px;
	background-repeat: no-repeat;
}
#menu-menu-principal>li.current_page_item:nth-child(5)>a {
    background-image:url(img/picto-nav-events-current.png) !important;
 	background-position : center  30px;
	background-repeat: no-repeat;
}


#menu-menu-principal>li:nth-child(6)>a {
    background-image:url(img/picto-nav-contact.png) !important;
 	background-position : center  30px;
	background-repeat: no-repeat;
}
#menu-menu-principal>li.current_page_item:nth-child(6)>a {
    background-image:url(img/picto-nav-contact-current.png) !important;
 	background-position : center  30px;
	background-repeat: no-repeat;
}


.gusta-nav>ul>li.current-menu-item>a, .gusta-nav>ul>li.current_page_item>a, .gusta-nav>ul>li:hover>a {
    color: #FFF;
    background-color: #5cb899;
}
*/
.vc_btn3  {
	font-family: Josefin Sans !important;
	font-weight:300;
}

.vc_btn3-color-info {
	background-color: #5f9aba !important;
}

.vc_btn3-color-success {
	background-color: #70976a !important;
}

.vc_btn3-color-pink {
	background-color: #ec9bbb !important;
}

/* TITRES ------------------------ */
h1 {
	font-family: Josefin Sans !important;
	font-size:24px !important;
	line-height:28px ;
	color:#394c6d;
	font-weight:300;
	text-transform: uppercase ;
}

h1 strong, h1 b {
	font-size:34px !important;
	font-weight:600;

}
h2 {
	font-family: Josefin Sans !important;
	padding-top:10px !important;
	font-size:24px !important;
	line-height:28px ;
	color:#394c6d;
	font-weight:600;
}

h3 {
	font-family: Josefin Sans !important;
	padding-top:10px !important;
	font-size:18px !important;
	line-height:23px ;
	color:#394c6d;
	font-weight:800;
	text-transform: uppercase;
}


p {
}

.gusta-nav a{
	font-family: Josefin Sans !important;
}

#filtrer_activites {
	background-color:rgb(85, 135, 182) !important;
}
